KB ID : 115099
Products :
Published : Dec. 19, 2018
Created : Dec. 19, 2018
Last Modified : Dec. 19, 2018

Cause

Normally this error: “Selected VMs\Host 'YYY' are incompatible with the selected target server” would occur while trying to replicate VMs to a target ESXi host holding lower hardware configuration (or) lower version than that of source ESXi host.

Solution

Ensure version of the target ESXi is the same or higher than that of source ESXi version for successful replication. For example: if you have an ESXi Server v5.5 and if you wish to replicate a VM from this Host to a target ESXi Host, then the target ESXi host to which you wish to replicate should be ESXi v5.5 or higher.

edit retag flag offensive close merge delete